<xml> </xml>

Better ListView Class Reference |

# BetterListView.ColumnsVisible Property

Gets or sets a value indicating whether column headers are visible.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public bool ColumnsVisible { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace